{
  "paths": [
    {
      "_path": "bin/vcf_assembly_checker",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/vcf-validator_1729081482318/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "4a2366e8147e81dbab268f1c9344418ba00d13be2f8197759b8f875a6e692607",
      "size_in_bytes": 887824
    },
    {
      "_path": "bin/vcf_validator",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/vcf-validator_1729081482318/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "7a61d7cc3638b55ab80944e0dd5068381b439c1b7fe6faf89b7adab51db1fb7e",
      "size_in_bytes": 3066072
    }
  ],
  "paths_version": 1
}